Package javax.help.event

# Interface HelpSetListener

All Superinterfaces:
  `EventListener`

All Known Implementing Classes:
  `BasicFavoritesNavigatorUI`, `JHelp`

public interface HelpSetListener extends EventListener
Defines the interface of an object that listens to changes in the HelpSet.

## Method Summary

Modifier and Type
Method
Description
`void`
`helpSetAdded(HelpSetEvent e)`
Invoked when a new HelpSet is added.
`void`
`helpSetRemoved(HelpSetEvent e)`
Invoked when a new HelpSet is removed.

## Method Details

### helpSetAdded

void helpSetAdded(HelpSetEvent e)
Invoked when a new HelpSet is added.

Parameters:
  `e` - The event

### helpSetRemoved

void helpSetRemoved(HelpSetEvent e)
Invoked when a new HelpSet is removed.

Parameters:
  `e` - The event